# Project Task Add Very High

This module extends the field priority in project tasks, adding two new levels of priority. The two new levels of priority are: High and Very High.

On a task form, the priority widget is displayed with three stars instead of one:

On a Kanban view, the priority widget is displayed as well with three stars instead of one:

Without having this module installed, on the form it would look like as that:

and on Kanban:

In case this module is uninstalled, all the tasks that were previously set as High or Very High priority will be converted to Normal priority.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Open a task or create a new one
2. On the priority widget, three stars are displayed (instead of one)
3. Click on the second star: the priority of this task is now set to High
4. Click on the third star: the priority of this task is now set to Very High

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Onestein

## Contributors

- Andrea Stirpe <a.stirpe@onestein.nl>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/project project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.